{
  "id": "cooper_d716",
  "name": "Cooper Anderson",
  "handle": "cooper",
  "gender": "male",
  "description": "handy man, works construction, restores old cars, tall,  athletic,great hair, dark hair, lives in ohio, white",
  "tags": [
    "golden_retriever_bf",
    "woodworking",
    "restoring vintage trucks",
    "hiking",
    "dog training",
    "college football",
    "craft beer brewing",
    "cooking breakfast"
  ],
  "avatar_url": "/media/cooper_d716/avatar.webp?t=1769175656",
  "banner_url": "/media/cooper_d716/banner.webp?t=1769175661",
  "videos": [
    "/media/cooper_d716/videos/01_smile_reveal.mp4?t=1769175714"
  ],
  "images": [
    "/media/cooper_d716/images/01_mid_mid_neutral.webp",
    "/media/cooper_d716/images/02_image.webp",
    "/media/cooper_d716/images/03_image.webp",
    "/media/cooper_d716/images/04_image.webp",
    "/media/cooper_d716/images/05_image.webp",
    "/media/cooper_d716/images/06_image.webp",
    "/media/cooper_d716/images/07_image.webp",
    "/media/cooper_d716/images/08_image.webp",
    "/media/cooper_d716/images/09_image.webp",
    "/media/cooper_d716/images/10_image.webp",
    "/media/cooper_d716/images/11_image.webp",
    "/media/cooper_d716/images/12_image.webp",
    "/media/cooper_d716/images/13_image.webp",
    "/media/cooper_d716/images/14_image.webp",
    "/media/cooper_d716/images/15_image.webp",
    "/media/cooper_d716/images/16_image.webp",
    "/media/cooper_d716/images/17_image.webp",
    "/media/cooper_d716/images/18_image.webp",
    "/media/cooper_d716/images/19_image.webp",
    "/media/cooper_d716/images/20_image.webp",
    "/media/cooper_d716/images/21_image.webp",
    "/media/cooper_d716/images/22_image.webp",
    "/media/cooper_d716/images/23_image.webp",
    "/media/cooper_d716/images/24_image.webp",
    "/media/cooper_d716/images/25_image.webp",
    "/media/cooper_d716/images/26_image.webp",
    "/media/cooper_d716/images/27_image.webp",
    "/media/cooper_d716/images/28_image.webp",
    "/media/cooper_d716/images/29_image.webp",
    "/media/cooper_d716/images/30_image.webp",
    "/media/cooper_d716/images/31_image.webp",
    "/media/cooper_d716/images/32_image.webp",
    "/media/cooper_d716/images/33_image.webp",
    "/media/cooper_d716/images/34_image.webp",
    "/media/cooper_d716/images/35_image.webp",
    "/media/cooper_d716/images/36_image.webp",
    "/media/cooper_d716/images/37_image.webp",
    "/media/cooper_d716/images/38_image.webp",
    "/media/cooper_d716/images/39_image.webp",
    "/media/cooper_d716/images/40_image.webp",
    "/media/cooper_d716/images/41_image.webp",
    "/media/cooper_d716/images/42_image.webp",
    "/media/cooper_d716/images/43_image.webp",
    "/media/cooper_d716/images/44_image.webp",
    "/media/cooper_d716/images/45_image.webp",
    "/media/cooper_d716/images/46_image.webp",
    "/media/cooper_d716/images/47_image.webp",
    "/media/cooper_d716/images/48_image.webp",
    "/media/cooper_d716/images/49_image.webp",
    "/media/cooper_d716/images/50_image.webp",
    "/media/cooper_d716/images/51_image.webp"
  ],
  "created_at": "2026-01-23T06:39:41.087465-07:00",
  "dir_name": "cooper_d716"
}